<!DOCTYPE html>
<html>
    <head>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.4.8/angular.min.js"></script>
        <script type="text/javascript" src="script/soundmanager2.js"></script>
        <script type="text/javascript" src="script/index.js"></script>
        <link rel="stylesheet" type="text/css" href="css/index.css">
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css ">
        <title>transcript</title>
    </head>
    <body>
        <!-- <div class="sm2-bar-ui">
            player HTML goes here
            </div>
            -->
        <div ng-app="myApp" ng-controller="myCtrl" >
        </div>
        <br/>
        <div class="container-fluid" id="maincontainer" >
            <div class="row">
                <div class="col-sm-6" style="padding-top: 200px;">
                    <br/>
                    <div class="demo-wrapper">
                        <div class="demo-left">
                            <div class="demo-bd">
                                <div class="sm2-bar-ui">
                                    <div class="bd sm2-main-controls">
                                        <div class="sm2-inline-texture"></div>
                                        <div class="sm2-inline-gradient"></div>
                                        <div class="sm2-inline-element sm2-button-element">
                                            <div class="sm2-button-bd">
                                                <a href="#play" class="sm2-inline-button play-pause">Play / pause</a>
                                            </div>
                                        </div>
                                        <div class="sm2-inline-element sm2-inline-status">
                                            <div class="sm2-playlist">
                                                <div class="sm2-playlist-target">
                                                </div>
                                            </div>
                                            <div class="sm2-progress">
                                                <div class="sm2-row">
                                                    <div class="sm2-inline-time">0:00</div>
                                                    <div class="sm2-progress-bd">
                                                        <div class="sm2-progress-track">
                                                            <div class="sm2-progress-bar" style="width:0% "></div>
                                                            <div class="sm2-progress-ball" style="left:0% ">
                                                                <div class="icon-overlay"></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="sm2-inline-duration"></div>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="sm2-inline-element sm2-button-element sm2-volume">
                                            <div class="sm2-button-bd">
                                                <span class="sm2-inline-button sm2-volume-control volume-shade"></span>
                                                <a href="#volume" class="sm2-inline-button sm2-volume-control">volume</a>
                                            </div>
                                        </div>
                                        <div class="sm2-inline-element sm2-button-element sm2-menu">
                                            <div class="sm2-button-bd">
                                                <a href="#menu" class="sm2-inline-button menu">menu</a>
                                            </div>
                                        </div>
                                        <div class="bd sm2-playlist-drawer sm2-element">
                                            <div class="sm2-inline-texture">
                                                <div class="sm2-box-shadow"></div>
                                            </div>
                                            <div class="sm2-playlist-wrapper">
                                                <ul class="sm2-playlist-bd">
                                                    <li>
                                                        <div class="sm2-row">
                                                            <div class="sm2-col sm2-wide">
                                                                <a href="audio.wav"><b>audio.wav</b></a>
                                                            </div>
                                                        </div>
                                                    </li>
                                                </ul>
                                            </div>
                                            <div class="sm2-extra-controls">
                                                <div class="bd">
                                                    <div class="sm2-inline-element sm2-button-element">
                                                        <a href="#prev" title="Previous" class="sm2-inline-button previous">&lt; previous</a>
                                                    </div>
                                                    <div class="sm2-inline-element sm2-button-element">
                                                        <a href="#next" title="Next" class="sm2-inline-button next">&gt; next</a>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <br/>
                <div class="col-sm-6 " >
                    <div class="jumbotron" id="transcript">
                </div>
            </div>
        </div>
        </div>
    </body>
</html>
